<?xml version="1.0"?>

<overlay
     xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<menubar>
    <menu id="app_menu">
      <menupopup id="menu_FilePopup">
        <menuseparator id="menu_FileQuitSeparator" />"
        <menuitem id="menu_FileQuitItem" label="Quit" accesskey="Q" key="key_closeApp" modifiers="accel" oncommand="trayIcon.quit()" />
      </menupopup>
    </menu>
</menubar>

<keyset>
  <key id="key_closeApp" key="Q" modifiers="accel" oncommand="trayIcon.quit()" />
</keyset>

</overlay>

